<!DOCTYPE  html>
<html>
<head>
	<title>Ex03</title>
</head>
<body>
{{ ('string'|trans ~ ' %'~number~'%')|uppercaseWords }}<br/>
{{ ('none'|trans ~ '|' ~ 'one'|trans ~ '|' ~ 'number'|trans ~ ' %'~count~'%')|countNumbers }}
</body>
</html>
